# $Id: nl-NL.plg_authentication_openid.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

HANDLES USER AUTHENTICATION WITH AN OPENID (REQUIRES PHP5)=Verwerkt gebruikersauthenticatie met een OpenID (PHP5 vereist)
LOGIN_WITH_OPENID=Log-in met een OpenID 
NORMAL_LOGIN=Ga terug naar normale log-in
WHAT_IS_OPENID=Wat is OpenId?
CONVERT OLD USERNAMES=Converteer voormalige gebruikersnamen
OPENID_USERMODE_DESC=Indien u een website upgrade waarop OpenId werd gebruikt, dient u dit op Ja in te stellen. Zoniet, stel dit dan in op Nee. Lees in de 1.5.9 release notes meer informatie.
REQUIRE POLICY PHISHING RESISTANT=Vereis phishing-resistant policy
PHISHING_RESISTANT_DESC=Vereis dat OPs geconfigureerd zijn voor http://schemas.openid.net/pape/policies/2007/06/phishing-resistant
REQUIRE POLICY MULTI FACTOR=Multi-factor policy is nodig
MULTI_FACTOR_DESC=Het is nodig dat OPs geconfigureerd zijn voor http://schemas.openid.net/pape/policies/2007/06/multi-factor
REQUIRE POLICY MULTI FACTOR PHYSICAL=Multi-factor-physical policy nodig
MULTI_FACTOR_PHYSICAL_DESC=Vereis dat OPs geconfigureerd zijn voor http://schemas.openid.net/pape/policies/2007/06/multi-factor-physical